<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ag-111">Ag-111</h1>
<p>Element: Silver (Z = 47); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘b71’, ‘j4t0’, ‘j4t1’, ‘jnd50’, ‘j32’, ‘j4t2’, ‘j22’, ‘j311’, ‘jnd40’, ‘t21’, ‘j33’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.9; Collisions: 1.31728e+01 +/- 0.0 %</p>
<p>b80 time: 8.8; Collisions: 1.33661e+01 +/- 0.0 %</p>
<p>j33 time: 10.1; Collisions: 1.32707e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.7; Collisions: 1.31951e+01 +/- 0.0 %</p>
<p>t21 time: 9.3; Collisions: 1.31714e+01 +/- 0.0 %</p>
<p>b71 time: 9.6; Collisions: 1.33788e+01 +/- 0.0 %</p>
<p>j32 time: 9.8; Collisions: 1.33543e+01 +/- 0.0 %</p>
<p>j311 time: 10.0; Collisions: 1.31623e+01 +/- 0.0 %</p>
<p>j22 time: 9.8; Collisions: 1.31534e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.4; Collisions: 1.31961e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 15.2 % (refs), 33.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 276.1 %</p>
<p>j33: rms = 279.6 %</p>
<p>b80: rms = 254.6 %</p>
<p>jnd40: rms = 277.7 %</p>
<p>j22: rms = 245.5 %</p>
<p>j311: rms = 244.2 %</p>
<p>j32: rms = 253.4 %</p>
<p>b71: rms = 255.3 %</p>
</body>
</html>
